* {
  box-sizing: border-box;
  font-family: "Barlow", sans-serif;
  box-shadow: none;
}

*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  outline: 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-shadow: none;
}
body,html {
  margin: 0;
  padding: 0;
  font-family: "Barlow", sans-serif;
}

body {
  font-family: "Barlow", sans-serif;
  line-height: 1.5;
  background-color: var(--maz-white-color);
  box-shadow: none;
  overflow-x: hidden;
  overflow-y: auto;
  position: relative;
  background-image: url('../images/banner-bg.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}
:root {
  --maz-primary-color: #ec8d01;
  --maz-white-color: #ffffff;
  --maz-para-color: rgba(17, 17, 17, 0.102);
  --maz-innerpara-color: #797979;
  --maz-heading-color:  #111111;
  --maz-banner-bgcolor:#090909;
  --maz-banner-textoverlay:rgba(121, 121, 121, 0.102);
  --maz-btn-hovercolor:#222222;
  --maz-shop-bgcolor: #f9f9f9;
  --maz-copyright-bgcolor:#1B120D;
} 

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.22;
  margin: 0;
  padding: 0;
  font-family: "Barlow", sans-serif;
}

ul,
p {
  margin: 0;
  padding: 0;
  font-weight: 400;
  font-family: "Barlow", sans-serif;
}

span {
 font-family: "Barlow", sans-serif;
}

ul li {
  list-style-type: none;
}

a {
  text-decoration: none;
 font-family: "Barlow", sans-serif;
 line-height: 1.2;
}

.form-control:focus {
  box-shadow: none;
}

input:focus-visible {
  outline: none;
}

.form-control:focus {
  box-shadow: none;
  border-color: transparent;
}

img {
  max-width: 100%;
}

:focus-visible {
  outline: none;
  border-color: transparent;
}

/* Scroll */
::-webkit-scrollbar {
  width: 8px;
} 
::-webkit-scrollbar-track {
  background-color: var(--maz-white-color);
  -webkit-border-radius: 10px;    
  border-radius: 10px;
}
::-webkit-scrollbar-thumb {
  -webkit-border-radius: 10px;
  border-radius: 10px;
  height: 100px;
  background-color: var(--maz-primary-color);
}


/* Scroll */
/* button css start*/
.maz-btn, button.maz-btn, input.maz-btn{
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 25px;
  min-width: 159px;
  min-height: 49px;
  font-size: 17px;
  font-weight: 600;
  color: var(--maz-white-color);
  background: var(--maz-primary-color);
  position: relative;
  z-index: 1;
  transition: all .5s ease-in-out;
  overflow: hidden;
}
.maz-btn::before {
  position: absolute;
  content: '';
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: var(--maz-btn-hovercolor);
  transform: scale(0);
  -webkit-transform: scale(0);
  -o-transform: scale(0);
  transition: all .3s ease-out;
  -webkit-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  border-radius: 22px;
}
.maz-btn:hover::before {
  transform: scale(1);
  -webkit-transform: scale(1);
  -o-transform: scale(1);
}
.maz-btn:hover{
  background-color: transparent;
}
@keyframes shine {
  100% {
    left: -200%;
  }
}
/* button css End*/
.maz-bgcover{
  position: relative;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 85px 0 100px;
  overflow: hidden;
}
p{
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  color: var(--maz-white-color);
 font-family: "Barlow", sans-serif;
}

/* loader css */
.maz-loader {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  z-index: 999999;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fefefe;
}
.maz-loader img {
  width: 100px;
}
.maz-loader svg path{
  fill: var(--maz-primary-color);
}
.loader_circle_1{
  animation: rotateClockwise 1.5s linear infinite;
  transform-origin: center;
  transform-box: fill-box;
}
@keyframes rotateClockwise {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.loader_circle_1_counter{
  animation: rotateCounterClockwise 1.5s linear infinite;
  transform-origin: center;
  transform-box: fill-box;
}
@keyframes rotateCounterClockwise {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(-360deg);
  }
}
/*-------------- Banner section css start ----------*/
.maz-banner-section {
  padding: 50px 0 0px;
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 1;
}
@keyframes rotate {
  from {
    -webkit-transform: rotate(0deg) translate(-5px) rotate(0deg);
		-moz-transform: rotate(0deg) translate(-5px) rotate(0deg);
		-ms-transform: rotate(0deg) translate(-5px) rotate(0deg);
		-o-transform: rotate(0deg) translate(-5px) rotate(0deg);
		transform: rotate(0deg) translate(-5px) rotate(0deg);
		transition: 1s ease-in-out;
	}
	to {
    -webkit-transform: rotate(360deg) translate(-5px) rotate(-360deg);
		-moz-transform: rotate(360deg) translate(-5px) rotate(-360deg);
		-ms-transform: rotate(360deg) translate(-5px) rotate(-360deg);
		-o-transform: rotate(360deg) translate(-5px) rotate(-360deg);
		transform: rotate(360deg) translate(-5px) rotate(-360deg);
		transition: 1s ease-in-out;
	}
}
.maz-banner-heading{
  position: relative;
  z-index: 99;
  padding: 0 0 50px;
  text-align: center;
}
.maz-heading-text{
  text-align: left;
  padding: 20px 0 0;
}
.maz-heading-text h1 {
  font-size: 54px;
  font-weight: 800;
  color: var(--maz-white-color);
  text-transform: capitalize;
  line-height: 1.2;
  letter-spacing: 1.4px;
  max-width: 900px;
  margin: 0 auto;
  text-align: center;
  padding: 20px 0;
}
.maz-heading-text p {
  max-width: 650px;
  margin: 0 auto 30px;
  text-align: center;
  font-size: 20px;
  line-height: 30px;
}
h2.banner-bgtext {
  font-size: 330px;
  font-weight: 800;
  line-height: 1.2;
  color: var(--maz-banner-textoverlay);
  text-align: left;
}
.maz-banner-btn {
  display: flex;
  gap: 29px;
  justify-content: center;
}
.maz-banner-center {
  text-align: center;
  position: relative;
  top: 5%;
  z-index: 1;
}
.max-bannerdemo-img img {
  position: absolute;
  z-index: 1;
 
}
.max-bannerdemo-img img:nth-child(1) {
  right: 12%;
  bottom: 33%;
  z-index: 1;
  animation: 3.5s rotate linear infinite;
}
.max-bannerdemo-img img:nth-child(2) {
  top: 6%;
  right: 25px;
  animation: move-horizontal 3s linear .5s infinite alternate both;
}
.max-bannerdemo-img img:nth-child(3) {
  left: 12%;
  bottom: 33%;
  z-index: 1;
  animation: 3.5s rotate linear infinite;
}
.max-bannerdemo-img img:nth-child(4) {
  top: 6%;
  left: 5px;
  animation: move-horizontal 3s linear .5s infinite alternate both;
}
@keyframes move-horizontal {
  0% { transform: translateX(0px); }
  50% { transform: translateX(10px); }
  100% { transform: translateX(20px); }
}
@keyframes float-horig{
  0% {
    transform: translateY(0)
  }
  to {
      transform: translateY(-10px)
  }
}
@keyframes floating {
  from {
      -webkit-transform: rotate(0deg) translate(-5px) rotate(0deg);
      -moz-transform: rotate(0deg) translate(-5px) rotate(0deg);
      -ms-transform: rotate(0deg) translate(-5px) rotate(0deg);
      -o-transform: rotate(0deg) translate(-5px) rotate(0deg);
      transform: rotate(0deg) translate(-5px) rotate(0deg);
      transition: 1s ease-in-out;
  }
  to {
      -webkit-transform: rotate(360deg) translate(-5px) rotate(-360deg);
      -moz-transform: rotate(360deg) translate(-5px) rotate(-360deg);
      -ms-transform: rotate(360deg) translate(-5px) rotate(-360deg);
      -o-transform: rotate(360deg) translate(-5px) rotate(-360deg);
      transform: rotate(360deg) translate(-5px) rotate(-360deg);
      transition: 1s ease-in-out;
  }
}
/*-------------- Banner section css End ----------*/
/*-------------- Nan-menu section css Start ----------*/
.maz-navmenu-wrapper{
  position: absolute;
  left: 0;
  right: 0;
  top: 38px;
  margin: auto;
  width: 100%;
  overflow-x: hidden;
  z-index: 1;
}
.maz-navmenu ul {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.maz-navmenu ul li{
  display: inline-block;
  position: relative;
}
.maz-navmenu ul li:nth-child(2){
  padding: 0 65px;
}
.maz-navmenu ul li a{
  font-size: 18px;
  color: var(--maz-white-color);
  font-weight: 400;
  transition: all .5s ease-in-out;
}
.maz-navmenu ul li a:hover{
  color: var(--maz-primary-color);
}
/*-------------- Nan-menu section css End ----------*/
/*-------------- Home-page section css start ----------*/
.maz-demo-section {
  padding: 155px 0 47px;
}
.maz-heading-sec {
  text-align: center;
  position: relative;
  margin: 0 0 50px;
}
.maz-heading-sec .maz-headline {
  width: 2px;
  height: 80px;
  background-color: var(--maz-primary-color);
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto 22px;
  animation: topbottom 2.5s linear infinite alternate;
}
.maz-heading-sec h4{
  font-size: 70px;
  font-weight: 800;
  color: var(--maz-para-color);
}
.maz-heading-sec h3{
  font-size: 44px;
  font-weight: 800;
  color: var(--maz-white-color);
  text-transform: capitalize;
  text-align: center;
  position: relative;
}
.maz-heading-sec h3::after {
  position: absolute;
  content: '';
  left: 0;
  right: 0;
  bottom: -13px;
  margin: auto;
  max-width: 100px;
  height: 4px;
  background-color: var(--maz-primary-color);
  border-radius: 5px;
}
.maz-demoinner-wrapper {
  margin: 0 0 40px;
  position: relative;
  transition: all .5s ease-in-out;
  text-align: center;
  border-radius: 10px;
  padding: 10px;
  background: linear-gradient(180deg, #EF74FF 0%, #942BFF 100%);
  background: url('../images/demo-bg.jpg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  margin-top: 20px;
}
.maz-demo-img{
  position: relative;
  transition: all .3s ease-in-out;
  margin: 0 auto;
  text-align: center;
  border-radius: 10px;
  margin-top: -30px;
}
.maz-demo-img img{
  border-radius: 10px;
  box-shadow: 2px 4px 30px 0px #00000042;
}
.maz-demo-btn {
  position: absolute;
  left: auto;
  right: 0%;
  top: 50%;
  transform: translate(-50%, -50%);
  visibility: hidden;
  opacity: 0;
  z-index: 1;
  transition: all .7s ease-in-out;
  margin: auto;
  background: transparent;
  border-radius: 25px;
}
.maz-demo-btn a:hover{
  background-color: var(--maz-btn-hovercolor);
}
.maz-demo-img::after {
  position: absolute;
  content: '';
  top: 0;
  bottom: 0;
  left: 0;
  width: 0%;
  height: 100%;
  background: #0000008C;
  z-index: 0;
  transition: all .7s;
  border-radius: 10px;
  margin: 0 auto;
}
.maz-demoinner-wrapper:hover .maz-demo-img::after{
  width: 100%;
}
.maz-demoinner-wrapper:hover .maz-demo-btn{
  right: 20%;
  visibility: visible;
  opacity: 1;
}
.maz-demo-text {
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 17px 10px 7px;
}
.maz-demo-text h4{
  font-size: 26px;
  font-weight: 800;
  color: var(--maz-para-color);
}
.maz-demo-text h3{
  font-size: 22px;
  font-weight: 600;
  color: var(--maz-heading-color);
}
.maz-demo-text a.maz-pages-btn{
  min-width: 50px;
  min-height: 30px;
}
.maz-demo-img > p {
  font-size: 16px;
  font-weight: 600;
  background-color: var(--maz-primary-color);
  color: var(--maz-white-color);
  line-height: 1.1;
  width: 110px;
  height: 46px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
  position: absolute;
  top: -31px;
  left: -27px;
  animation: maz_rotateY 3s infinite;
  animation-delay: 1s;
  text-align: center;
  z-index: 1;
}
@keyframes maz_rotateY {
  0% {
      transform: rotateY(0deg);
  }
  20% {
      transform: rotateY(360deg);
  }
  100% {
      transform: rotateY(360deg);
  }
}
.cyc-demoinner-wrapper:hover .cyc-demo-img{
  transform: translateY(-10px);
}
.cyc-demo-resp a:hover svg path{
  fill:var(--cyc-primary-color);
}
/*-------------- Home-page section css End ----------*/
/*-------------- Shop section css start ----------*/
.maz-shop-section{
  padding: 79px 0 75px;
  background-color: var(--maz-shop-bgcolor);
}
.maz-shop-sec{
  transition: all .5s ease-in-out;
}
.maz-shop-sec:hover{
  transform: translateY(-10px);
}
/*-------------- Shop section css End ----------*/
/*-------------- Responsive section css start ----------*/
.maz-resp-section{
  /* padding: 76px 0 0px; */
  padding: 0px 0 0px;
  overflow: visible;
}
.maz-resp-section .maz-heading-sec{
  position: relative;
  z-index: 1;
  margin: 0 0 29px;
}
.maz-resp-section .maz-heading-sec h4{
  color: rgba(255, 255, 255, 0.102);
}
.maz-resp-section .maz-heading-sec {
  margin: 0;
}
.maz-resp-section .maz-heading-sec h3 {
  color: var(--maz-white-color);
  margin: 0 auto;
}
.maz-resp-mockup {
  margin: 0 auto;
  text-align: center;
  position: relative;
  left: 50px;
  top: 51px;
  z-index: 1;
  margin-top: 0;
}
.maz-resp-leafshape img{
  position: absolute;
  animation: 3s installation01 infinite alternate;
}
.maz-resp-leafshape img:nth-child(1){
  left: 0;
  top: 19px;
}
.maz-resp-leafshape img:nth-child(2){
  right: 0;
  bottom: 0;
  z-index: 1;
}
@keyframes installation01 {
	0% {
		transform: translateY(0px);
	}
	50% {
		transform: translateY(-20px);
	}
}
/*-------------- Responsive section css End ----------*/
/*-------------- Feature section css End ----------*/
.maz-main-bg{
  position: fixed;
    bottom: 0;
    left: 0;
    -webkit-animation: slide_bg 100s linear infinite;
    -moz-animation: slide_bg 100s linear infinite;
    animation: slide_bg 100s linear infinite;
    background-repeat: repeat-x;
    background-position: left bottom;
    background-size: contain;
}
.maz-main-bg img{
  width: 100%;
  opacity: 0;
}
@keyframes slide_bg {
  from { background-position: 0 bottom ; }
  to { background-position: -5000px bottom ; }
}	
.maz-feature-section {
  padding: 109px 0 67px;
}
.maz-feat-box-wrapper {
  box-shadow: 0px 0px 28px 0px rgba(0, 0, 0, 0.06);
  border-radius: 10px;
  padding: 52px 0 47px;
  text-align: center;
  position: relative;
  margin: 0 0 33px;
  transition: all .5s ease-in-out;
  background-color: var(--maz-white-color);
  border: 1px solid #dedbdb;
}
.maz-feat-box-wrapper h2{
  font-size: 20px;
  font-weight: 600;
  text-align: center;
  color: var(--maz-heading-color);
  padding: 16px 0 0;
  text-transform: capitalize;
}
.maz-feat-box-wrapper:hover{
  transform: translateY(-10px);
  border-color: #c2c2c2;
}
.maz-feat-box-wrapper:hover .maz-feat-boximg img{
  animation: wobble-horizontal 1s ease-in-out 1;
}
@keyframes wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
}
33.3% {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px);
}
49.95% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
}
66.6% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
}
83.25% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
}
100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
}
}
@keyframes wobble-vertical {
  16.65% {
      -webkit-transform: translateY(8px);
      transform: translateY(8px);
  }
  33.3% {
      -webkit-transform: translateY(-6px);
      transform: translateY(-6px);
  }
  49.95% {
      -webkit-transform: translateY(4px);
      transform: translateY(4px);
  }
  66.6% {
      -webkit-transform: translateY(-2px);
      transform: translateY(-2px);
  }
  83.25% {
      -webkit-transform: translateY(1px);
      transform: translateY(1px);
  }
  100% {
      -webkit-transform: translateY(0);
      transform: translateY(0);
  }
}
/*-------------- Feature section css End ----------*/
/*-------------- Footer section css start ----------*/
.maz-footer-section {
  padding: 60px 0 60px;
  position: relative;
  max-width: 1600px;
  margin: 20px auto 50px;
  background-color: rgb(12 12 12 / 37%);
  border-radius: 10px;
}
@keyframes topbottom {
  0% {
      transform: translateY(0px);        
  }
  50% {
      transform: translateY(-10px);        
  }
}
.maz-footer-head{
  text-align: center;
  position: relative;
  z-index: 1;
}
.maz-footer-head h3{
  font-size: 44px;
  font-weight: 700;
  color: var(--maz-white-color);
}
.maz-footer-head h4{
  font-size: 26px;
  font-weight: 300;
  color: var(--maz-white-color);
  padding: 13px 0 35px;
}
.maz-footer-btn {
  text-align: center;
  position: relative;
  z-index: 1;
}
.maz-footer-btn a:hover{
  background-color: transparent;
}
.maz-copyright-section{
  background-color: var(--maz-copyright-bgcolor);
  padding: 13px 0;
  margin: 0 auto;
  text-align: center;
  position: relative;
  z-index: 1;
}
.maz-copy-text p{
  color: var(--maz-white-color);
  text-align: center;
}
/*-------------- Footer section css end ----------*/
/*-------------- go-top section css start ----------*/
.go-top{
  position: fixed;
  bottom: 12%;
  right: 3%;
  padding: 20px;
  display: none;
  cursor: pointer;
  -webkit-font-smoothing:antialiased;
  height: 50px;
  width: 50px;
  border-radius: 50%;
  background:var(--maz-primary-color);
  transition: all .5s ease-in-out;
  z-index: 1;
}
.go-top svg {
  position: absolute;
  top: 17px;
  left: 20px;
  transform: rotate(90deg);
}
.go-top svg path{
  fill: var(--maz-white-color);
}
.go-top:hover{
  transform: translateY(-10px);
}
/*-------------- go-top section css end ----------*/
/*-------------- Banner section css start ----------*/